Subject: Xamiga Colorservers.

From: Karl Ivar Dahl <[email-masked]>

I downloaded mit.tar.gz the other day, and was looking
foward to finally get some colors out of my Amiga.
Well, to put it plain, the compiler asked for a lot
of includes that did not exist. I use 1.0 Beta v.2.
It seems to me, that either the include files have been
radically changed, or that I need to install the entire
NetBSD Source-tree to get this thing going. I simply do
not have the HD space to do such an operation :(

Well, anyway, *SOMEBODY* must have an ECS colorserver up
and running?????? I simply can`t believe that everybody
use B/W whwn we can use colors???

How about somebody compile an 8 cols Xserver for ECS.
If you DO have the source installed anyway, it won't
take more than an hour.

I have been unable to even make the existing XbsdCC2/4 start.
I looks like the rgb file has changed.

Karl Ivar Dahl